@charset "UTF-8";
/* CSS Document */

#cuerpo #contenido #galeria{
	height:auto;
	padding-top:20px;
	
}

.galeria_1{
	margin-left:20px;
	margin-top:10px;
	box-shadow:0 5px 5px #999999;
	-webkit-box-shadow:0 5px 5px #999999;
	-moz-box-shadow:0 5px 5px #999999;
	border:none;
	border-style:none;
}

#cuerpo #pie{
	width:900px;
	height:100px;
	display:block;
	float:left;
	background-color:#FFF;
	margin-top:31px;
	margin-bottom:20px;
}



#cuerpo #contenido #galeria .fancybox:hover .galeria_1{
	opacity:0.9;
}

#cuerpo #pie #pie_31{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	display:block;
	float:left;
	width:900px;
	margin-top:5px;
	margin-bottom:;
	background-color:#BD1622;
	height:40px;
	
}

#contenido .volver_p{
	width:150px;
	height:20px;
	background-color:#CCC;
	margin-top:30px;
	margin-left:35px;
	padding:1px;
	-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
 border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
border-bottom-left-radius: 20px;
	
}

#contenido .volver_p a{
	text-decoration:none;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
	
}
	
#contenido .volver_p a .volver_p_h3{
	font-size:12px;
	text-decoration:none;
	color:#000;
	text-shadow:1px 1px 1px #FFF;
	margin-left:20px;
	margin-top:5px;
	
}

#contenido .volver_p a:hover .volver_p_h3{
	text-decoration:none;
	color:#E83320;
	text-shadow:1px 1px 1px #FFF;
	
}

.titulo_p_t{
	font-size:24px;
	color:#CCC;
	margin-top:20px;
	margin-left:10px;
	text-shadow:1px 1px 1px #000;
	padding:1px;
	
}

#contenido .titulo_p{
	width:400px;
	height:20px;
	background-color:;
	margin-left:10px;
	margin-top:10px;
	-moz-border-radius-topright: 36px;
-webkit-border-top-right-radius: 36px;
border-top-right-radius: 36px;
-moz-border-radius-bottomright: 36px;
-webkit-border-bottom-right-radius: 36px;
border-bottom-right-radius: 36px;
}






	




